/*
red = #c90e22 / rgba(201, 14, 34, 1)
blue = #04a6c6 / rgba(4, 166, 198, 1)
yellow = #fff9d0 / rgba(255, 249, 208, 1)
gray = #313131 / rgba(49, 49, 49, 1)
*/
@font-face { font-family: 'MuseoSlab500'; src: url("../fonts/museo_slab_500-webfont.eot"); src: url("../fonts/museo_slab_500-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/museo_slab_500-webfont.woff") format("woff"), url("../fonts/museo_slab_500-webfont.ttf") format("truetype"), url("../fonts/museo_slab_500-webfont.svg#MuseoSlab500") format("svg"); font-weight: normal; font-style: normal; }

@font-face { font-family: 'MuseoSlab500Italic'; src: url("../fonts/museo_slab_500italic-webfont.eot"); src: url("../fonts/museo_slab_500italic-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/museo_slab_500italic-webfont.woff") format("woff"), url("../fonts/museo_slab_500italic-webfont.ttf") format("truetype"), url("../fonts/museo_slab_500italic-webfont.svg#MuseoSlab500Italic") format("svg"); font-weight: normal; font-style: italic; }

body { background: #fff; color: #313131; font: 100%/1.5 "Helvetica Neue", Arial, Helvetica, sans-serif; }

a:link, a:visited { text-decoration: none; color: #c90e22; -moz-transition: color 0.25s ease-out; -webkit-transition: color 0.25s ease-out; -o-transition: color 0.25s ease-out; transition: color 0.25s ease-out; }

a:hover, a:active, a:focus { color: #04a6c6; }

h1, h2, h3, h4, h5, h6 { font-family: MuseoSlab500, "Helvetica Neue", Arial, Helvetica, sans-serif; font-weight: normal; letter-spacing: -0.05em; line-height: 1.125em; margin: 0 0 0.5em; }

h1 { font-size: 3em; }

h2 { font-size: 2em; }

h3 { font-size: 1.5em; }

h4 { font-size: 1.25em; }

h5, h6 { font-size: 1em; }

p, ul, ol { margin: 0 0 1.5em; }

li { margin-bottom: 0.5em; }

img.loading { margin-bottom: -4px; }

a.button:link, a.button:visited, input[type="submit"], button { font-family: MuseoSlab500, "Helvetica Neue", Arial, Helvetica, sans-serif; color: #fff; background: #313131; padding: 0.6667em 1.25em; -moz-border-radius: 0.25em; -webkit-border-radius: 0.25em; -o-border-radius: 0.25em; -ms-border-radius: 0.25em; -khtml-border-radius: 0.25em; border-radius: 0.25em; border: 0; display: inline-block; }

a.button:hover, a.button:active, a.button:focus, input[type="submit"]:hover, input[type="submit"]:active, input[type="submit"]:focus, button:hover, button:active, button:focus { color: #fff; background: #04a6c6; }

img { max-width: 100%; height: auto; }

object, embed { max-width: 100%; }

table { width: 100%; margin-bottom: 1.5em; }

th { font: normal 0.875em MuseoSlab500, "Helvetica Neue", Arial, Helvetica, sans-serif; letter-spacing: -0.05em; text-align: left; padding: 0.25em 0.5em 0.25em 0.25em; vertical-align: top; color: #04a6c6; }

td { font-size: 0.75em; padding: 0.25em 0.5em 0.25em 0.25em; vertical-align: top; }

input[type="text"], textarea, select { border: 1px solid #d1d1d1; padding: 0.25em 0; text-indent: 0.25em; max-width: 98%; border-radius: 2px; -webkit-transition: border linear 0.2s, box-shadow linear 0.2s; -moz-transition: border linear 0.2s, box-shadow linear 0.2s; -ms-transition: border linear 0.2s, box-shadow linear 0.2s; -o-transition: border linear 0.2s, box-shadow linear 0.2s; transition: border linear 0.2s, box-shadow linear 0.2s; }

input[type="text"]:focus, textarea:focus, select:focus { outline: 0; border-color: rgba(4, 166, 198, 0.75); -webkit-box-shadow: 0 0 8px rgba(4, 166, 198, 0.6); -moz-box-shadow: 0 0 8px rgba(4, 166, 198, 0.6); box-shadow: 0 0 8px rgba(4, 166, 198, 0.6); }

input.error { color: #c90e22; border-color: #c90e22; background-color: #fcdadd; }

input.error:focus { -webkit-box-shadow: 0 0 6px rgba(201, 14, 34, 0.6); -moz-box-shadow: 0 0 6px rgba(201, 14, 34, 0.6); box-shadow: 0 0 6px rgba(201, 14, 34, 0.6); }

label.error { color: #c90e22; }

::selection { background-color: #04a6c6; color: #fff; }

.hidden, #hidden-update { display: none; }

header[role="banner"] > div, #content, #fat_footer > div, footer[role="contentinfo"] > div, #home_featured > ol > li > div, .notify > div { width: 90%; max-width: 1160px; margin: 0 auto; position: relative; }

/* HEADER
*****************************************************************************************************/
header[role="banner"] { background-color: #313131; color: #fff; height: 55px; margin: 0 0 8.5em; position: relative; z-index: 100; }
header[role="banner"] .logo { margin: 0; width: 178px; height: 178px; *height: 188px; position: absolute; left: 0; top: -25px; }
header[role="banner"] .logo a { display: block; width: 100%; height: 100%; overflow: hidden; text-indent: -1000em; background: url(../images/reware-vintage-logo.png) no-repeat 50% 50%; border: 0; -moz-transition: all 0.5s ease-out; -webkit-transition: all 0.5s ease-out; -o-transition: all 0.5s ease-out; transition: all 0.5s ease-out; }
header[role="banner"] form { margin: 10px 3.8% 0 25.95%; width: 30.8%; position: relative; float: left; }
header[role="banner"] form div { border-bottom: 3px dotted; border-bottom-color: #a9a9a9; border-bottom-color: rgba(255, 255, 255, 0.25); position: relative; z-index: 2; }
header[role="banner"] form input#s { width: 90%; border: 0; background: none; font: 1.5em/1 MuseoSlab500, "Helvetica Neue", Arial, Helvetica, sans-serif; color: #a9a9a9; color: rgba(255, 255, 255, 0.25); }
header[role="banner"] form input[type="image"] { position: absolute; right: 0; top: 3px; opacity: 0.5; }
header[role="banner"] form input:hover, header[role="banner"] form input:focus { outline: 0; opacity: 1; color: #fff; }
header[role="banner"] form ul { display: none; position: absolute; z-index: 1; list-style: none; background: rgba(49, 49, 49, 0.75); padding: 42px 0 0 0; top: 0; left: -0.5em; font-size: 0.8125em; -moz-border-radius: 3px; -webkit-border-radius: 3px; -o-border-radius: 3px; -ms-border-radius: 3px; -khtml-border-radius: 3px; border-radius: 3px; }
header[role="banner"] form ul li { display: inline-block; margin: 0.5em 0.75em; }
header[role="banner"] form:hover ul { display: block; }
header[role="banner"] .shop_by { position: relative; width: 25.95%; font-family: MuseoSlab500, "Helvetica Neue", Arial, Helvetica, sans-serif; margin-top: 10px; float: left; line-height: 35px; }
header[role="banner"] .shop_by a { font-size: 1.125em; text-transform: uppercase; color: #fff; border: 0; }
header[role="banner"] .shop_by a:hover, header[role="banner"] .shop_by a:active, header[role="banner"] .shop_by a:focus, header[role="banner"] .shop_by a.active { color: #04a6c6; }
header[role="banner"] .shop_by a.shop { font-size: 1.5em; }
header[role="banner"] .shop_by .filters { text-align: center; display: block; position: absolute; width: 50%; left: 112px; top: 0; line-height: 1.125em; }
header[role="banner"] .shop_by .by, header[role="banner"] .shop_by .or { color: #666666; font-size: 0.875em; }
header[role="banner"] .shop_by .by { position: absolute; display: block; left: 85px; top: 0; }
header[role="banner"] .shop_by .or { font-style: italic; margin-right: 0.5em; }
header[role="banner"] .shop_by_options { display: none; position: absolute; top: 60px; right: 0; width: 46.1%; padding: 0.75em 1%; background: #313131; background: rgba(49, 49, 49, 0.95); -moz-border-radius: 3px; -webkit-border-radius: 3px; -o-border-radius: 3px; -ms-border-radius: 3px; -khtml-border-radius: 3px; border-radius: 3px; }
header[role="banner"] .shop_by_options:before { content: ""; width: 0; height: 0; position: absolute; top: -10px; left: 52%; border-width: 10px; border-style: solid; border-color: #313131; border-color: rgba(49, 49, 49, 0.95); border-top: 0; border-right-color: transparent; border-left-color: transparent; }
header[role="banner"] .shop_by_options a { color: #fff; }
header[role="banner"] .shop_by_options a:hover, header[role="banner"] .shop_by_options a:active, header[role="banner"] .shop_by_options a:focus { color: #04a6c6; }
header[role="banner"] .shop_by_options h4 { margin-top: 0.25em; margin-bottom: 0; padding-top: 0.25em; border-top: 2px solid; border-top-color: #111; border-top-color: rgba(0, 0, 0, 0.15); }
header[role="banner"] .shop_by_options h4:first-child { margin-top: 0; padding-top: 0; border-top: 0; }
header[role="banner"] .shop_by_options h5 { margin-top: 0.5em; padding-top: 0.5em; border-top: 2px solid; border-top-color: #111; border-top-color: rgba(0, 0, 0, 0.15); }
header[role="banner"] .shop_by_options ul { font-size: 0.875em; margin-bottom: 0; margin-top: 0.3333em; opacity: 0.75; }
header[role="banner"] .shop_by_options li { display: inline; }
header[role="banner"] .shop_by_options li:after { content: ", "; }
header[role="banner"] .shop_by_options li:last-child:after { content: ""; }
header[role="banner"] .cart { width: 4.85%; height: 30px; position: absolute; right: 0; top: 12px; }
header[role="banner"] .cart a { display: block; width: 100%; height: 100%; overflow: hidden; text-indent: -1000em; background: url(../images/icon-cart.png) no-repeat 50% 0; border: 0; opacity: 0.65; }
header[role="banner"] .cart a:hover, header[role="banner"] .cart a:active, header[role="banner"] .cart a:focus { opacity: 1; }
header[role="banner"] .cart div { font: 0.6875em MuseoSlab500, "Helvetica Neue", Arial, Helvetica, sans-serif; background: #313131; text-transform: uppercase; text-align: center; -moz-border-radius: 0 0 0.333em 0.333em; -webkit-border-radius: 0 0 0.333em 0.333em; -o-border-radius: 0 0 0.333em 0.333em; -ms-border-radius: 0 0 0.333em 0.333em; -khtml-border-radius: 0 0 0.333em 0.333em; border-radius: 0 0 0.333em 0.333em; padding: 1.5em 0 0.5em; display: none; }
header[role="banner"] .cart.full a { background-position: 50% -30px; opacity: 1; }
header[role="banner"] .cart.full div { display: block; }
.notify {
  background: #04a6c6;
  color: #fff;
  font: 1em MuseoSlab500, "Helvetica Neue", Arial, Helvetica, sans-serif;
  padding: 0.5em 0;
}
.notify > div {
  padding-left: 10em;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.notify p:last-child {
  margin-bottom: 0;
}
.notify a:hover, .notify a:active, .notify a:focus {
  color: #fff9d0;
}

/* MAIN CONTENT
*****************************************************************************************************/
div[role="main"] { float: left; width: 65.4%; margin: 0 3.8% 2em 0; position: relative; }
div[role="main"].wide { width: 100%; }
div[role="main"] input[type="text"], div[role="main"] textarea, div[role="main"] select { display: block; }
div[role="main"] .hentry { margin-bottom: 2em; }
div[role="main"] .hentry .alignleft { float: left; margin: 0.25em 1em 0.5em 0; max-width: 50%; }
div[role="main"] .hentry .alignright { float: right; margin: 0.25em 0 0.5em 1em; max-width: 50%; }
div[role="main"] .hentry .entry-summary time { color: #aaa; }
div[role="main"] .hentry .entry-content { overflow: hidden; }
div[role="main"] .hentry .entry_meta { overflow: hidden; border-top: 1px solid; border-color: #04a6c6; border-color: rgba(4, 166, 198, 0.25); padding-top: 1em; color: #717171; }
div[role="main"] .hentry .entry_meta .published { font: 0.75em MuseoSlab500, "Helvetica Neue", Arial, Helvetica, sans-serif; text-transform: uppercase; background: #eee; text-align: center; float: left; padding: 0.25em 0; width: 7.44%; margin-right: 5.78%; -moz-border-radius: 0.25em; -webkit-border-radius: 0.25em; -o-border-radius: 0.25em; -ms-border-radius: 0.25em; -khtml-border-radius: 0.25em; border-radius: 0.25em; }
div[role="main"] .hentry .entry_meta .published span { display: block; margin-bottom: 0.25em; }
div[role="main"] .hentry .entry_meta .published .day { font-size: 1.5em; }
div[role="main"] .hentry .entry_meta .categories { width: 73.54%; margin-right: 5.78%; float: left; font-size: 0.75em; }
div[role="main"] .hentry .entry_meta .comment_count { font-family: MuseoSlab500, "Helvetica Neue", Arial, Helvetica, sans-serif; text-align: center; width: 7.44%; float: left; }
div[role="main"] .hentry .entry_meta .comment_count a:link, div[role="main"] .hentry .entry_meta .comment_count a:visited { background: #eee; -moz-border-radius: 5em; -webkit-border-radius: 5em; -o-border-radius: 5em; -ms-border-radius: 5em; -khtml-border-radius: 5em; border-radius: 5em; display: block; margin: 0 auto; line-height: 3em; }
div[role="main"] .hentry .entry_meta .comment_count a:link:hover, div[role="main"] .hentry .entry_meta .comment_count a:link:active, div[role="main"] .hentry .entry_meta .comment_count a:link:focus, div[role="main"] .hentry .entry_meta .comment_count a:visited:hover, div[role="main"] .hentry .entry_meta .comment_count a:visited:active, div[role="main"] .hentry .entry_meta .comment_count a:visited:focus { color: #fff; background: #04a6c6; }
div[role="main"] .pagination { overflow: hidden; clear: both; font-size: 0.875em; border-top: 1px solid; padding-top: 0.5em; }
div[role="main"] .pagination ul, div[role="main"] .pagination li { display: inline; }
div[role="main"] .pagination li { margin-left: 0.5em; }
div[role="main"] .button.previous { float: right; }
div[role="main"] .button.next { float: left; }
div[role="main"] #shopp .pagination { border: 0; padding: 0; }

#comments { margin-top: 2em; }

.comment { list-style: none; background: #f5f5f5; background: rgba(150, 150, 150, 0.1); padding: 1em; margin: 0 0 1.5em; -moz-transition: all 0.25s ease-out; -o-transition: all 0.25s ease-out; -webkit-transition: all 0.25s ease-out; transition: all 0.25s ease-out; }

.comment:hover { background: #d6d6d6; background: rgba(49, 49, 49, 0.2); }

#comments .children { margin: 1.5em 0 0 50px; }

.comment-body p:last-child, .comment-body ul:last-child, .comment-body ol:last-child { margin-bottom: 0; }

.comment:last-child { margin-bottom: 0; }

.comment .avatar { float: left; margin: 0 1em 0.25em 0; }

.comment .comment_meta { line-height: 30px; font-size: 0.6875em; margin-top: 1em; }

.comment .reply { float: right; opacity: 0.75; }

.form-allowed-tags { display: none; }

.items_list { overflow: hidden; }
.items_list #shopp > div { overflow: hidden; }
.items_list .hentry { float: left; width: 20.66%; margin-right: 5.78%; }
.items_list .hentry:nth-child(4n) { margin-right: 0; }
.items_list .hentry:nth-child(4n+1) { clear: left; }
.items_list .hentry h2 { font-size: 1em; letter-spacing: -0.1em; }
.items_list .hentry .entry-summary { position: relative; margin-bottom: 0.5em; }
.items_list .hentry .price { position: absolute; left: 0; bottom: 0; font-weight: bold; color: #fff; background: rgba(49, 49, 49, 0.8); font-size: 0.875em; padding: 0.25em; }
.items_list .hentry img { display: block; }
.items_list .hentry.on_sale .price { background: rgba(201, 14, 34, 0.8); }
.items_list .hentry.on_sale .original_price { text-decoration: line-through; font-weight: normal; margin-right: 0.25em; color: rgba(255, 255, 255, 0.5); }
.items_list .page_tools { background: #eee; padding: 0.5em; font-size: 0.75em; text-align: right; clear: both; margin-bottom: 1em; }
.items_list .page_tools form { display: inline-block; width: 33.89%; margin-left: 1%; }
.items_list .page_tools select { width: 100%; }

.item_details #shopp .item_gallery .full { list-style: none; float: left; width: 86.78%; margin: 0 5.78% 0 0; position: relative; min-height: 600px; }
.item_details #shopp .item_gallery .full li { position: relative; z-index: 2; }
.item_details #shopp .item_gallery .thumbs { list-style: none; float: left; width: 7.44%; margin: 0; }

.category_icons { overflow: hidden; }
.category_icons .category_icon a { margin-bottom: -15px; }

.category_icon a:link, .category_icon a:visited { zoom: 1; display: inline; display: inline-block; height: 60px; width: 60px; padding: 0; -moz-border-radius: 50px; -webkit-border-radius: 50px; -o-border-radius: 50px; -ms-border-radius: 50px; -khtml-border-radius: 50px; border-radius: 50px; color: #fff !important; background-color: #c90e22; background-repeat: no-repeat; background-position: 50% 50%; overflow: hidden; text-indent: -1000em; position: relative; border: 30px solid rgba(255, 255, 255, 0.5); -moz-box-sizing: border-box; box-sizing: border-box; -moz-transition-property: all; -webkit-transition-property: all; -o-transition-property: all; transition-property: all; -moz-transition-duration: 0.3s; -webkit-transition-duration: 0.3s; -o-transition-duration: 0.3s; transition-duration: 0.3s; -moz-transition-timing-function: ease-out; -webkit-transition-timing-function: ease-out; -o-transition-timing-function: ease-out; transition-timing-function: ease-out; }

.category_icon a:hover, .category_icon a:active, .category_icon a:focus { border-width: 0; border-color: rgba(255, 255, 255, 0.5); }

.category_icon.women a { background-image: url(../images/icon-cat-women.png); }

.category_icon.tops a { background-image: url(../images/icon-cat-women-tops.png); }

.category_icon.dresses-rompers a { background-image: url(../images/icon-cat-women-dresses.png); }

.category_icon.men a { background-image: url(../images/icon-cat-men.png); }

.category_icon.shirts a, .category_icon.mens-tops a { background-image: url(../images/icon-cat-men-shirt.png); }

.category_icon.kids a { background-image: url(../images/icon-cat-kids.png); }

.category_icon.boys a { background-image: url(../images/icon-cat-kids-boys.png); }

.category_icon.girls a { background-image: url(../images/icon-cat-kids-girls.png); }

.category_icon.t-shirts a { background-image: url(../images/icon-cat-tshirt.png); }

.category_icon.novelty-t-shirts a { background-image: url(../images/icon-cat-tshirt-novelty.png); }

.category_icon.rock-t-shirts a { background-image: url(../images/icon-cat-tshirt-rock.png); }

.category_icon.accessories a, .category_icon.mens-accessories a { background-image: url(../images/icon-cat-accessories.png); }

.category_icon.pants a, .category_icon.bottoms a { background-image: url(../images/icon-cat-pants.png); }

.category_icon.jackets-coats a, .category_icon.mens-jackets-coats a { background-image: url(../images/icon-cat-jackets-coats.png); }

.category_icon.sweaters-sweatshirts a, .category_icon.mens-sweaters-sweatshirts a { background-image: url(../images/icon-cat-sweatshirt.png); }

.category_icon.housewares a { background-image: url(../images/icon-cat-housewares.png); }

.category_icon.rewares a { background-image: url(../images/icon-cat-rewares.png); }

.category_icon.bags-purses-pouches a { background-image: url(../images/icon-cat-reware-purse.png); }

.category_icon.record-notebooks a { background-image: url(../images/icon-cat-notebooks.png); }

.category_icon.jewelry a, .category_icon.jewelry-rewares a { background-image: url(../images/icon-cat-jewelry.png); }

.category_icon.reconstructed-clothing a { background-image: url(../images/icon-cat-reware-reconstructed.png); }

.category_icon.record-accessories a { background-image: url(../images/icon-cat-reware-record-accessories.png); }

.category_icon.cassette-single-notebooks a { background-image: url(../images/icon-cat-reware-cassette-single-notebooks.png); }

.category_icon.twitter a { 
	background-image: url(../images/icon-cat-twitter.png); 
	background-color: #5fa9dd;
}
.category_icon.instagram a { 
	background-image: url(../images/icon-cat-instagram.png); 
	background-color: #512618;
}
.category_icon.facebook a { 
	background-image: url(../images/icon-cat-facebook.png);
	background-color: #3b5998;
}
.category_icon.pinterest a { 
	background-image: url(../images/icon-cat-pinterest.png);
	background-color: #cb2027;
}
.category_icon.mail a { 
	background-image: url(../images/icon-cat-mail.png);
	background-color: #333;
}

div[role="main"].cart_checkout { margin-right: 0; width: 100%; }

/* CART
*****************************************************************************************************/
table.cart, .checkout_summary { margin: 1em 0; clear: left; }
table.cart th[scope="col"], .checkout_summary th[scope="col"] { font-size: 1em; border-bottom: 1px solid; padding-bottom: 0.25em; }
table.cart td, table.cart th, .checkout_summary td, .checkout_summary th { padding: 0.75em 0.25em; overflow: hidden; }
table.cart .item, .checkout_summary .item { border-bottom: 1px dotted #ccc; }
table.cart .cartitem p, .checkout_summary .cartitem p { font-size: 1.1666667em; margin-bottom: 0.5em; }
table.cart .cartitem img, .checkout_summary .cartitem img { float: left; margin-right: 0.5em; }
table.cart .money, .checkout_summary .money { width: 125px; }
table.cart .unitprice span, .checkout_summary .unitprice span { color: #aaa; }
table.cart .itemtotal, .checkout_summary .itemtotal { font-weight: bold; }
table.cart .total, .checkout_summary .total { font-size: 1.5em; background: #eee; }
table.cart .delivery_confirmation, .checkout_summary .delivery_confirmation { font-size: 0.833333333em; font-style: italic; }
table.cart .active_promo, .checkout_summary .active_promo { color: #008000; background-color: #e6f3e6; }
table.cart input[type="text"], table.cart select, .checkout_summary input[type="text"], .checkout_summary select { margin-right: 1em; float: left; }
table.cart .estimate_shipping, table.cart .select_shipping, .checkout_summary .estimate_shipping, .checkout_summary .select_shipping { margin: 2em 0; }
table.cart .estimate_shipping label, .checkout_summary .estimate_shipping label { display: block; }
table.cart .estimate_shipping br, .checkout_summary .estimate_shipping br { display: none; }
table.cart .estimate_shipping ul, .checkout_summary .estimate_shipping ul { display: inline-block; padding-top: 0.5em; }
table.cart #shipping-postcode, .checkout_summary #shipping-postcode { width: 75px; }
table.cart #shipping-country, .checkout_summary #shipping-country { width: 150px; }
table.cart .enter_promo, .checkout_summary .enter_promo { clear: left; }
table.cart #promocode, .checkout_summary #promocode { width: 200px; margin-top: 0.5em; }
table.cart ul, .checkout_summary ul { list-style: none; margin: 0; }
table.cart ul li, .checkout_summary ul li { margin: 0; }

a.checkout_proceed:link, a.checkout_proceed:visited { margin: 1em 0 2em; background-color: #c90e22; }

.customer_contact { list-style: none; width: 65.4%; margin-right: 3.8%; float: left; }
.customer_contact li { clear: left; }
.customer_contact label { font-size: 0.75em; }
.customer_contact input[type="text"], .customer_contact select { font-size: 0.875em; width: 100%; }
.customer_contact .name span, .customer_contact .phone_email span { width: 47.11%; margin-right: 5.78%; float: left; }
.customer_contact .name span.last, .customer_contact .phone_email span.last { margin-right: 0; }
.customer_contact .phone_email { padding-bottom: 5em; }
.customer_contact .city_state_zip span { width: 29.48%; margin-right: 5.78%; float: left; }
.customer_contact .city_state_zip span.last { margin-right: 0; }
.customer_contact .half { width: 47.11%; float: left; margin-right: 5.78%; }
.customer_contact .half.right { margin: 0; clear: none; }
.customer_contact .same_shipping { padding: 1em 0 2em; }
.customer_contact .payment { clear: left; }
.customer_contact .card_number { float: left; margin-right: 5.78%; width: 73.56%; }
.customer_contact .security_id { float: left; width: 20.66%; }
.customer_contact .expiration { width: 33.89%; margin-right: 5.78%; float: left; }
.customer_contact .expiration input { float: left; width: 45%; margin-right: 4%; }
.customer_contact .card_type { width: 60.33%; float: left; }

.checkout_summary { float: right; width: 30.8%; }
.checkout_summary .item { font-size: 0.75em; clear: left; overflow: hidden; padding: 0.5em; }

/* SIDEBAR
*****************************************************************************************************/
aside[role="complementary"] { float: left; width: 30.8%; position: relative; padding-bottom: 2em; }
aside[role="complementary"] ul { list-style: none; }
aside[role="complementary"] section { margin-bottom: 2.5em; }
aside[role="complementary"] section p, aside[role="complementary"] section li { font-size: 0.75em; }
aside[role="complementary"] .item_quicklist ul { margin-top: 1.3333em; }
aside[role="complementary"] .item_quicklist li { clear: left; overflow: hidden; margin-bottom: 1em; }
aside[role="complementary"] .item_quicklist img { float: left; }
aside[role="complementary"] .item_quicklist h4 { margin-left: 85px; }
aside[role="complementary"] .tweets li { border-top: 1px solid; border-top-color: #04a6c6; border-top-color: rgba(4, 166, 198, 0.25); padding: 0.5em 0.25em 0; }
aside[role="complementary"] .tweets li:first-child { border-top: 0; padding-top: 0; }
aside[role="complementary"] .tweets li time { font-size: 0.833333333em; }
aside[role="complementary"] .tags li, aside[role="complementary"] .categories li { display: inline-block; zoom: 1; *display: inline; margin-right: 0.5em; }
aside[role="complementary"] .tags a:link, aside[role="complementary"] .tags a:visited, aside[role="complementary"] .categories a:link, aside[role="complementary"] .categories a:visited { color: #c90e22; background: #e0e0e0; background: rgba(49, 49, 49, 0.15); font-weight: bold; padding: 0.25em 1em; -moz-border-radius: 1em; -webkit-border-radius: 1em; -o-border-radius: 1em; -ms-border-radius: 1em; -khtml-border-radius: 1em; border-radius: 1em; }
aside[role="complementary"] .tags a:link:hover, aside[role="complementary"] .tags a:link:active, aside[role="complementary"] .tags a:link:focus, aside[role="complementary"] .tags a:visited:hover, aside[role="complementary"] .tags a:visited:active, aside[role="complementary"] .tags a:visited:focus, aside[role="complementary"] .categories a:link:hover, aside[role="complementary"] .categories a:link:active, aside[role="complementary"] .categories a:link:focus, aside[role="complementary"] .categories a:visited:hover, aside[role="complementary"] .categories a:visited:active, aside[role="complementary"] .categories a:visited:focus { background: #04a6c6; color: #fff; }
aside[role="complementary"] .flickr ul { overflow: hidden; max-height: 160px; }
aside[role="complementary"] .flickr li { display: inline; margin-right: 0.25em; }
aside[role="complementary"] .flickr a:hover img, aside[role="complementary"] .flickr a:focus img { opacity: 0.8; }
aside[role="complementary"] .share .twitter, aside[role="complementary"] .share .facebook, aside[role="complementary"] .share .g-plusone { float: left; margin-right: 0.5em; }
/*aside[role="complementary"] .facebook a { color: #fff; background-color: #3b5998; padding: 0.25em; }*/
aside[role="complementary"] .search_blog input { border: 1px solid #ddd; padding: 0.25em 0; text-indent: 0.25em; width: 100%; }
aside[role="complementary"] .advertise { border: 2px dashed; border-color: #c1eaf1; border-color: rgba(4, 166, 198, 0.25); padding: 0.5em; }
aside[role="complementary"] .advertise p { margin: 0; }
aside[role="complementary"] .item_meta .item_price { font: 3em/1.125 MuseoSlab500, "Helvetica Neue", Arial, Helvetica, sans-serif; letter-spacing: -0.05em; color: #c90e22; float: left; margin: 0 0.25em 0.3333em 0; }
aside[role="complementary"] .item_meta .item_price span { font-size: 0.5em; border-bottom: 6px solid; position: relative; top: -0.667em; margin-left: 0.25em; }
aside[role="complementary"] .item_meta form { float: right; }
aside[role="complementary"] .item_meta input[type="submit"] { padding: 0.6667em 1em; -moz-border-radius: 0.25em; -webkit-border-radius: 0.25em; -o-border-radius: 0.25em; -ms-border-radius: 0.25em; -khtml-border-radius: 0.25em; border-radius: 0.25em; -moz-transition-property: all; -webkit-transition-property: all; -o-transition-property: all; transition-property: all; -moz-transition-duration: 0.25s; -webkit-transition-duration: 0.25s; -o-transition-duration: 0.25s; transition-duration: 0.25s; -moz-transition-timing-function: ease-in; -webkit-transition-timing-function: ease-in; -o-transition-timing-function: ease-in; transition-timing-function: ease-in; color: #fff; background: #313131; border: 0; margin-top: 0.5em; }
aside[role="complementary"] .item_meta input[type="submit"]:hover, aside[role="complementary"] .item_meta input[type="submit"]:focus { background: #04a6c6; }
aside[role="complementary"] .item_meta .savings { clear: left; font-weight: bold; color: #04a6c6; }
aside[role="complementary"] .item_meta .item_description p { clear: left; font-size: 1em; }
aside[role="complementary"] table tr:nth-child(odd) { background: #f2f2f2; }
aside[role="complementary"] .departments li { display: inline-block; zoom: 1; *display: inline; }
aside[role="complementary"] .sizes ul { margin-bottom: 1em; }
aside[role="complementary"] .sizes li { display: inline; }
aside[role="complementary"] .sizes li:after { content: ", "; }
aside[role="complementary"] .sizes li:last-child:after { content: ""; }

/* HOME - FEATURED ITEMS
*****************************************************************************************************/
#home_featured { height: 450px; overflow: hidden; margin: -8.5em 0 3em; position: relative; }
#home_featured ol { display: none; }
#home_featured ol#items { height: 450px; list-style: none; }
#home_featured li { position: relative; }
#home_featured img { position: absolute; left: 0; top: -45%; width: 100%; z-index: 1; }
#home_featured div { position: relative; z-index: 2; text-align: right; text-shadow: rgba(0, 0, 0, 0.95) 1px 1px 1px; padding-top: 1em; }
#home_featured h2, #home_featured h1, #home_featured p { margin: 0 8.65% 0 17.3%; }
#home_featured h2 { font-style: italic; font-size: 0.875em; margin-bottom: 1em; }
#home_featured h2 a:link, #home_featured h2 a:visited { color: #04a6c6; }
#home_featured h2 a:hover, #home_featured h2 a:active, #home_featured h2 a:focus { color: #c90e22; }
#home_featured h1 { font-size: 3.75em; margin-bottom: 0.5em; }
#home_featured h1 a:link, #home_featured h1 a:visited { color: #fff9d0; }
#home_featured h1 a:hover, #home_featured h1 a:active, #home_featured h1 a:focus { color: #c90e22; }
#home_featured p { font: italic 1.125em MuseoSlab500, "Helvetica Neue", Arial, Helvetica, sans-serif; color: #fff; }
#home_featured .slidecontrols { list-style: none; margin: 0; }
#home_featured .slidecontrols .carousel-next, #home_featured .slidecontrols .carousel-prev { position: absolute; top: 220px; z-index: 5; display: block; width: 60px; height: 60px; background-color: rgba(49, 49, 49, 0.75); background-position: 50% 50%; background-repeat: no-repeat; overflow: hidden; text-indent: -1000em; -moz-border-radius: 2em; -webkit-border-radius: 2em; -o-border-radius: 2em; -ms-border-radius: 2em; -khtml-border-radius: 2em; border-radius: 2em; }
#home_featured .slidecontrols .carousel-next:hover, #home_featured .slidecontrols .carousel-next:active, #home_featured .slidecontrols .carousel-next:focus, #home_featured .slidecontrols .carousel-prev:hover, #home_featured .slidecontrols .carousel-prev:active, #home_featured .slidecontrols .carousel-prev:focus { background-color: rgba(201, 14, 34, 0.75); }
#home_featured .slidecontrols .carousel-next { right: 1em; background-image: url(../images/button-featured-next.png); }
#home_featured .slidecontrols .carousel-prev { left: 1em; background-image: url(../images/button-featured-previous.png); }
#home_featured .slidecontrols .carousel-disabled { display: none; }

/* FOOTER
*****************************************************************************************************/
#fat_footer a:link, #fat_footer a:visited, footer[role="contentinfo"] a:link, footer[role="contentinfo"] a:visited { color: #fff9d0; }

#fat_footer a:hover, #fat_footer a:active, #fat_footer a:focus, footer[role="contentinfo"] a:hover, footer[role="contentinfo"] a:active, footer[role="contentinfo"] a:focus { color: #04a6c6; }

#fat_footer { background: #313131 url(../images/footer-jagged-edge.png) repeat-x 50% -1px; color: #fff; clear: both; padding: 2em 0 1em; }
#fat_footer:after { content: "."; height: 0; visibility: hidden; clear: both; display: block; }
#fat_footer p { font-size: 0.75em; }
#fat_footer ul { list-style: none; }
#fat_footer .badge { position: absolute; display: block; height: 76px; width: 76px; top: -76px; right: 0; border: 0; }
#fat_footer > div > section { float: left; width: 22.15%; margin-right: 3.8%; }
#fat_footer section.etsy { float: none; width: 100%; margin: 0 0 2em; padding: 1em 0; overflow: hidden; border-bottom: 2px solid #2e2e2e; }
#fat_footer section.etsy a { border: 0; }
#fat_footer section.etsy a:hover, #fat_footer section.etsy a:active, #fat_footer section.etsy a:focus { filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80); opacity: 0.8; }
#fat_footer section.etsy h3 { height: 75px; width: 17.3%; float: left; }
#fat_footer section.etsy h3 a { display: block; overflow: hidden; text-indent: -1000em; background: url(../images/reware-on-etsy.png) no-repeat 0 50%; height: 100%; width: 100%; }
#fat_footer section.etsy ul { list-style: none; height: 75px; width: 82.7%; overflow: hidden; }
#fat_footer section.etsy li { float: left; width: 11.1%; overflow: hidden; margin: 0; }
#fat_footer section.etsy li img { max-width: 90%; display: block; }
#fat_footer section.recent_blog h3, #fat_footer section.recent_blog h3 a { color: #04a6c6; }
#fat_footer section.recent_blog li { border-bottom: 2px solid #2e2e2e; margin-bottom: 1em; }
#fat_footer section.recent_blog li:last-child { border: 0; margin-bottom: 0; }
#fat_footer section.recent_blog img { float: right; margin-left: 0.75em; }
#fat_footer section.departments h3 { color: #fff; }
#fat_footer section.departments ul { font-size: 0.75em; }
#fat_footer section.departments li { display: inline; }
#fat_footer section.departments li:after { content: ", "; }
#fat_footer section.departments li:last-child:after { content: ""; }
#fat_footer section.events h3 { color: #c90e22; }
#fat_footer section.events li { border-bottom: 2px solid #2e2e2e; margin-bottom: 1em; }
#fat_footer section.events li:last-child { border: 0; margin-bottom: 0; }
#fat_footer section.about { margin-right: 0; }
#fat_footer section.about h3 { color: #adadad; }

footer[role="contentinfo"] { background-color: #313131; clear: both; border-top: 2px dashed; padding: 1em 0; text-align: right; font-size: 0.75em; color: #fff; }
footer[role="contentinfo"] div { opacity: 0.65; }
footer[role="contentinfo"] p { margin-bottom: 0.5em; }
footer[role="contentinfo"] .the_fine_print { margin: 0; }
footer[role="contentinfo"] .the_fine_print li:before { content: "\00a0\00a0/\00a0\00a0"; }
footer[role="contentinfo"] .the_fine_print li:first-child:before { content: ""; }
footer[role="contentinfo"] li { display: inline; }
footer[role="contentinfo"] img { margin-bottom: -4px; }

.no-rgba header[role="banner"] form ul { background: url(../images/rgba-49-49-49-08.png); }
.no-rgba .hentry .price { background: url(../images/rgba-49-49-49-08.png); }
.no-rgba .hentry.on_sale .price { background: url(../images/rgba-201-14-34-08.png); }
.no-rgba .category_icon { height: 60px; width: 60px; background: url(../images/icon-cat-fallback-bg.gif) no-repeat 50% 50%; zoom: 1; display: inline-block; *display: inline; }
.no-rgba .category_icon a:link, .no-rgba .category_icon a:visited { display: block; height: 60px; width: 60px; padding: 0; background-color: transparent; background-repeat: no-repeat; background-position: 50% 50%; overflow: hidden; text-indent: -1000em; position: relative; border: 0; }
.no-rgba .category_icon a:hover, .no-rgba .category_icon a:active, .no-rgba .category_icon a:focus { border: 0; padding: 0; }
.no-rgba .category_icons .category_icon { margin-bottom: -15px; }
.no-rgba #home_featured .slidecontrols .carousel-next { background-image: url(../images/button-featured-next-fallback.png); }
.no-rgba #home_featured .slidecontrols .carousel-prev { background-image: url(../images/button-featured-previous-fallback.png); }

.no-textshadow #home_featured div { background: url(../images/rgba-49-49-49-02.png); padding: 10px; }

.coming_soon { background: #313131; color: #fff; }

.coming_soon div[role="main"] { max-width: 500px; margin: 3em auto; text-align: center; float: none; }

@media only screen and (max-width: 768px) { header[role="banner"] { margin-bottom: 2em; }
  header[role="banner"] .logo { width: 76px; height: 76px; top: -10px; }
  header[role="banner"] .logo a { background-image: url(../images/reware-vintage-logo-small.png); }
  header[role="banner"] form { margin-left: 17.9%; }
  header[role="banner"] form input[type="search"] { margin-bottom: 0; padding-left: 0; }
  header[role="banner"] .cart { width: 13.5%; }
  .notify > div {
    padding: 0.5em 0;
  }
  #home_featured { height: 350px; margin-top: -2em; margin-bottom: 1.5em; }
  #home_featured ol#items { height: 350px; }
  #home_featured h1 { font-size: 3em; }
  #home_featured p { font: italic 1em MuseoSlab500, "Helvetica Neue", Arial, Helvetica, sans-serif; color: #fff; }
  #home_featured .slidecontrols .carousel-next, #home_featured .slidecontrols .carousel-prev { top: 130px; }
  div[role="main"] .hentry .entry_meta { padding-top: 0; }
  div[role="main"] .hentry .entry_meta .published { font: 0.75em "Helvetica Neue", Arial, Helvetica, sans-serif; background: transparent; text-align: left; float: none; display: inline; padding: 0; width: auto; margin-right: 0; -moz-border-radius: 0; -webkit-border-radius: 0; -o-border-radius: 0; -ms-border-radius: 0; -khtml-border-radius: 0; border-radius: 0; }
  div[role="main"] .hentry .entry_meta .published span { display: inline; margin-bottom: 0; }
  div[role="main"] .hentry .entry_meta .published .day { font-size: 1em; }
  div[role="main"] .hentry .entry_meta .categories { float: none; width: auto; display: inline; margin-right: 0; }
  div[role="main"] .hentry .entry_meta .categories:before, div[role="main"] .hentry .entry_meta .categories:after { content: "\00a0|\00a0"; }
  div[role="main"] .hentry .entry_meta .comment_count { font-family: "Helvetica Neue", Arial, Helvetica, sans-serif; font-size: 0.75em; text-align: left; width: auto; float: none; display: inline; }
  div[role="main"] .hentry .entry_meta .comment_count a:link, div[role="main"] .hentry .entry_meta .comment_count a:visited { background: transparent; -moz-border-radius: 0; -webkit-border-radius: 0; -o-border-radius: 0; -ms-border-radius: 0; -khtml-border-radius: 0; border-radius: 0; display: inline; margin: 0; line-height: 1em; }
  div[role="main"] .hentry .entry_meta .comment_count a:link:hover, div[role="main"] .hentry .entry_meta .comment_count a:link:active, div[role="main"] .hentry .entry_meta .comment_count a:link:focus, div[role="main"] .hentry .entry_meta .comment_count a:visited:hover, div[role="main"] .hentry .entry_meta .comment_count a:visited:active, div[role="main"] .hentry .entry_meta .comment_count a:visited:focus { color: #04a6c6; background: transparent; }
  div[role="main"] .hentry .entry_meta .comment_count a:link:after, div[role="main"] .hentry .entry_meta .comment_count a:visited:after { content: " Comments"; }
  #fat_footer > div > section { width: 48.1%; margin-bottom: 1em; border-bottom: 2px dashed; }
  #fat_footer section.etsy h3 { width: 25.95%; }
  #fat_footer section.etsy ul { width: 74%; }
  #fat_footer section.etsy li { width: 16.6%; }
  #fat_footer section.departments { margin-right: 0; }
  footer[role="contentinfo"] { text-align: left; } }
@media only screen and (max-width: 600px) { header[role="banner"] .shop_by { display: none; }
  header[role="banner"] form { margin-left: 25.95%; width: 56.75%; }
  header[role="banner"] .cart { width: 13.5%; }
  h1 { font-size: 2em; }
  div[role="main"], aside[role="complementary"], #fat_footer > div > section, .checkout_summary, .customer_contact { float: none; width: 100%; margin-right: 0; }
  #home_featured { height: 250px; }
  #home_featured ol#items { height: 250px; }
  #home_featured h2, #home_featured h1 { margin-right: 0; }
  #home_featured h1 { font-size: 2.5em; }
  #home_featured p { display: none; }
  #home_featured .slidecontrols .carousel-next, #home_featured .slidecontrols .carousel-prev { top: 150px; }
  .items_list .hentry { width: 29.48%; }
  .items_list .hentry:nth-child(4n) { margin-right: 5.78%; }
  .items_list .hentry:nth-child(4n+1) { clear: none; }
  .items_list .hentry:nth-child(3n) { margin-right: 0; }
  .items_list .hentry:nth-child(3n+1) { clear: left; }
  .item_details #shopp .item_gallery .full { float: none; width: 100%; margin-right: 0; margin-bottom: 1em; min-height: 0; }
  .item_details #shopp .item_gallery .thumbs { float: none; overflow: hidden; width: 100%; margin-bottom: 1.5em; }
  .item_details #shopp .item_gallery .thumbs li { float: left; width: 25%; }
  .item_details #shopp .item_gallery .thumbs li img { max-width: 90%; }
  .category_icon { background-size: 60%; }
  .comment .reply { float: none; display: block; }
  #fat_footer section.etsy h3 { width: 43.25%; }
  #fat_footer section.etsy ul { width: 56.75%; }
  #fat_footer section.etsy li { width: 33.3%; }
  #fat_footer > div > section:last-child { border-bottom: 0; margin-bottom: 0; } }
@media only screen and (max-width: 320px) { header[role="banner"] form { margin-left: 34.6%; width: 48.1%; }
  #fat_footer section.etsy h3 { width: 100%; }
  #fat_footer section.etsy h3 a { background-position: 50% 50%; }
  #fat_footer section.etsy ul { display: none; } }
@media only screen and (-webkit-min-device-pixel-ratio : 1.5) { header[role="banner"] .logo a { background-image: url(../images/reware-vintage-logo.png); background-size: 76px 76px; } }
